* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;

  border: none;

  &::before, &::after {
    box-sizing: inherit;
  }
}

img {
  height: auto;
  max-width: 100%;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #000;

  &:focus {
    outline: none;
  }
}
